PRODUCT STUDIO
产品图片1 / 1
Conceptronic / PRODUCT DOSSIER
Conceptronic ADSL sharing point ISDN
Conceptronic ADSL sharing point ISDN CADSLR4B 调制解调器
SKU: CADSLR4B
Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
Conceptronic ADSL sharing point ISDN CADSLR4B 调制解调器
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
硬件要求
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
兼容操作系统
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
兼容性
Compliant with G.DMT and G.lite
数据连接协议
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
网络接口
4 ports 10/100Mbps LAN network switch
调制解调器
ADSL
调制解调器速度
8000 Kbit/s
产品名称
ADSL sharing point ISDN
类别
调制解调器
品牌
Conceptronic
添加到系统的日期
2005-07-15
产品代码
CADSLR4B
可调功能
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
®